@charset "Shift_JIS";

/*////////////////////////////////////////////////////////

css/common.css

/////////////////////////////////////////////////////////*/
/* ----------------------------------------------- 
	
	1: content
	
	2: Font 

	3: contents
	
	4: table

	
 ----------------------------------------------- */
 
/* --------------------------------------------
1: content
-------------------------------------------- */
html,body,p,h1,h2,h3,h4,h5,h6,form,input,ul,li{margin: 0; padding: 0;}
img{border: 0;}
body{font-size: small;font-family:Verdana,Arial,Meiryo,"メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"MS Gothic","ＭＳ ゴシック",sans-serif;}
body {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
body#top{margin: 0; padding: 0; font-size: 13px; color: #6F4A3C; font-size: 13px; line-height:1.5;  width:100%; border-top:none;}
div#content{ width:100%; margin:0 auto;background-color:#ed7264;}
div#content{	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;}

div#footer{ background-color:#6d4236;margin: 0;text-align: center; font-size: 10px; color:#0F90E5; margin:0 auto; line-height: 1.2;width: 100%;}
div#footerin{width:1006px;margin:0 auto;background-color: #6d4236;}
div#footerin ul{padding: 5px 0;}
div#footer p{color: #dfd7cf;background-color: #6d4236;padding: 5px 0;}
div#footer span.copy{color: #dfd7cf;}
div#footer:after{content : ""; display: block; height: 1px; clear: both;}
div#footer ul li{padding: 0 10px 0 10px;display:inline-block;display:inline;
/*IE7*/zoom:1;
/*IE7*/}
div#footerin  a{color:#FFFFFF;}
div#footerin  a:hover{color:#ffd700;}
div#footer ul li.txt4{border-left: 1px dashed #dfd7cf;}
div#footer ul li a{text-decoration: none;}


a{color:#FFFFFF;}
a:hover{color:#ffd700;}
p.tokuten{text-align: left; margin: 0 0 10px 10px; padding: 0 0 5px 0; width: 580px;}


p a img:hover{ filter: alpha(opacity=85); -moz-opacity: 0.85; opacity: 0.85;}


/* --------------------------------------------
3: contents
-------------------------------------------- */


.btop{text-align: right; padding: 5px 0; font-size: 11px; clear: both;}

/*header*/
div#header{width: 960px;height: 180px;margin: 0 auto;position: relative;}
div#header h1 {position: absolute;top: 20px;left: 270px;}

/*ページのトップに戻るリンク*/
.toTop{text-align: right; font-size: 10px;}


